<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="viper4android.headphonefx.reverb.damp">10</string>
    <boolean name="viper4android.headphonefx.viperddc.enable" value="true" />
    <string name="viper4android.headphonefx.fidelity.clarity.gain">50</string>
    <string name="viper4android.headphonefx.convolver.kernel">/storage/emulated/legacy/ViPER4Android/Kernel/EzRlon-疯狂男爵--修正版.wav</string>
    <string name="viper4android.headphonefx.outvol">100</string>
    <boolean name="viper4android.headphonefx.dynamicsystem.enable" value="true" />
    <string name="viper4android.headphonefx.reverb.roomsize">60</string>
    <string name="viper4android.headphonefx.fireq">4.5;4.5;3.5;1.2;1.0;0.5;1.4;1.75;3.5;2.5;</string>
    <boolean name="viper4android.headphonefx.fidelity.bass.enable" value="true" />
    <string name="viper4android.headphonefx.convolver.crosschannel">0</string>
    <string name="viper4android.headphonefx.cure.crossfeed">0</string>
    <string name="viper4android.headphonefx.playbackgain.ratio">50</string>
    <string name="viper4android.headphonefx.dynamicsystem.bass">0</string>
    <string name="viper4android.headphonefx.fireq.custom">4.5;4.5;3.5;1.2;1.0;0.5;1.4;1.75;3.5;2.5;</string>
    <string name="viper4android.headphonefx.colorfulmusic.coeffs">120;200</string>
    <string name="viper4android.headphonefx.fidelity.bass.gain">50</string>
    <boolean name="viper4android.headphonefx.enable" value="true" />
    <string name="viper4android.headphonefx.channelpan">0</string>
    <string name="viper4android.headphonefx.dynamicsystem.coeffs">140;6200;40;60;10;80</string>
    <string name="viper4android.headphonefx.viperddc.device">FILE:AKG-K420_HiFi_v1.0.vdc</string>
    <string name="viper4android.headphonefx.colorfulmusic.midimage">150</string>
    <boolean name="viper4android.headphonefx.convolver.enable" value="true" />
    <string name="viper4android.headphonefx.fidelity.bass.freq">40</string>
    <string name="viper4android.headphonefx.fidelity.bass.mode">0</string>
    <boolean name="viper4android.headphonefx.fireq.enable" value="false" />
    <string name="viper4android.headphonefx.fidelity.clarity.mode">0</string>
    <string name="viper4android.headphonefx.limiter">100</string>
    <string name="viper4android.headphonefx.playbackgain.volume">80</string>
    <string name="viper4android.headphonefx.vse.value">0.1</string>
    <string name="viper4android.headphonefx.diffsurr.delay">500</string>
    <string name="viper4android.headphonefx.reverb.dry">80</string>
    <string name="viper4android.headphonefx.playbackgain.maxscaler">400</string>
    <boolean name="viper4android.headphonefx.reverb.enable" value="true" />
    <string name="viper4android.headphonefx.vhs.qual">0</string>
    <string name="viper4android.headphonefx.reverb.wet">10</string>
    <string name="viper4android.headphonefx.reverb.roomwidth">60</string>
</map>
